
.my-SalesWA{
    position:fixed;
    bottom:20px;
    right:20px;
    text-decoration:none; 
    z-index:999;
    padding: 14px 18px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    background: linear-gradient(135deg, #199547, #09e85c, #25D366);
    color: white;
    cursor: pointer;
    outline: none;

    /* smooth changing gradient */
    background-size: 300% 300%;
    animation: flow 6s ease infinite, breathe 3s ease-in-out infinite;    
}

.my-SalesWA:hover{
    color:#FFFF00;
    transition: all 0.6s ease-in-out;
}

@keyframes flow {
  0% { background-position: 0% 70%; }
  50% { background-position: 100% 70%; }
  100% { background-position: 0% 70%; }
}

@keyframes breathe {
  0% { transform: scale(1); box-shadow: 0 0 15px rgba(89,89,89,0.7); }
  50% { transform: scale(1.10); box-shadow: 0 0 25px rgba(89,89,89,0.9); }
  100% { transform: scale(1); box-shadow: 0 0 15px rgba(89,89,89,0.7); }
}

.box-contentQ{

    min-height: 280px;
    
}

.image-round{border-radius: 40px;}

.ptext p {
    
    color: #ffffff;
}
.ptext li {
    
    color: #ffffff;
}